body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}

h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	color: #000000;
}

h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #444466;
	margin-top: -15px;
	margin-left: 20px;
}

h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
}

h4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

h5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

p,dl,dt,dd,td,th,div
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

ul, ul ul, ul ul ul, ol ul
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-image: url(/mmp/graphics/common/box_black.gif);
}

ol, ul ol, ul ul ol, ul ol ol
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
}

li
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	text-indent: 0px;
	margin-left: -15px;
}

p.main { margin-left: 20px; }

a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.function
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

a.function:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}

a.function-hi
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}

a.function-hi:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
}

a.menu-1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	text-decoration: none;
	color: #000000;
}

a.menu-1:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	text-decoration: none;
	color: #000000;
}

a.menu-1-hi
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	text-decoration: none;
	color: #000000;
}

a.menu-1-hi:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	text-decoration: none;
	color: #000000;
}

a.menu-2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
}

a.menu-2:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
}

a.menu-2-hi
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
}

a.menu-2-hi:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
}

a.menu-3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
}

a.menu-3:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
}

a.menu-3-hi
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
}

a.menu-3-hi:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
}

a.menu-4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 15px;
	text-decoration: none;
	color: #000000;
}

a.menu-4:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 15px;
	text-decoration: none;
	color: #000000;
}

a.menu-4-hi
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 15px;
	text-decoration: none;
	color: #000000;
}

a.menu-4-hi:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

a.sitemap
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

a.sitemap:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #304080;
}

span.sitemap
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

a.mmp_document
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}

a.mmp_document:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

a.pageindex
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: underline;
	color: #000000;
}

a.pageindex:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

span.pageindex
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	color: #000000;
}

a.search
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	color: #000000;
}

a.search:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	color: #304080;
}

a.small
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-decoration: underline;
	color: #000000;
}

a.small:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}

td.darkheader { background-color: #444466; }
.menu { background-color: #ccccdd; }
.menu-hi { background-color: #ffffff; }
.menu-line { background-color: #000000; }
div.menu-1 { margin-left: 5px; }
div.menu-2 { margin-left: 10px; }
div.menu-3 { margin-left: 30px; text-indent: -15px;}
div.menu-4 { margin-left: 35px; text-indent: -15px;}

.sidebox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	background-color: #424565;
}

.sidebox td,
.sidebox td p {
	color: #ffffff;
}
.sidebox-hi
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	background-color: #ccccdd;
}

.sidebox-shadow { background-color: #666666; }

.small
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}

.highlight
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #990000;
}

from,option,select,textarea,input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

div.box
{
	padding: 5px;
	border-width: thin;
	border-style: solid;
	border-color: #000000;
	background-color: #cccccc;
}

table.list
{
	border-color: #000000;
	border-width: 1;
	border-style: solid;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

th.list
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;
	background-color: #444466;
}

td.list
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	padding-right: 5px;
	padding-left: 5px;
}


table.news
{
	border-color: #ccccdd;
	border-width: 1;
	border-style: solid;
	background-color: #eeeeee;
	margin: 0px;
	padding: 2px;
	border-collapse: collapse;
}

td.news
{
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

.news_date
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-style: italic;
}

.news_title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
}
